2018-12-10 07:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002612NetSurfAmiga-specificpublic2018-09-26 23:29
ReporterChris Young 
Assigned ToChris Young 
SeverityminorReproducibilityhave not tried 
StatusresolvedResolutionfixed 
PlatformAmigaOSAmigaOSOS Version4.1
Product Version3.8 
Target Version4.0Fixed in Version3.9 
Summary0002612: Some messages strings not converted to local charset
DescriptionHere are other places where UTF-8 strings show garbled:

1)"FindTextNS" window shows "CaseSens:MAYÚSCULAS<>minúsculas" string wrong too.

2)Toolbar's help/hint bubbles (HelpToolbar#?) wrong chars too.

3)The contextmenu when you use RMB over toolbar's Back/Forward buttons too. Example go to http://muidev.de/downloads and it shows ok on window title and tab, but when you go to another web and use RMB over toolbar's Back button it shows garbled text too.
TagsNo tags attached.
Fixed in CI build #4475
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Chris Young

~0001850

Chris Young (developer)

Fixed in 4475 except the history which I've added a TODO in the code. These aren't message strings so I'm not dealing with them here.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-26 15:01 Chris Young New Issue
2018-08-26 15:01 Chris Young Status new => assigned
2018-08-26 15:01 Chris Young Assigned To => Chris Young
2018-08-26 15:02 Chris Young Status assigned => confirmed
2018-09-26 23:29 Chris Young Status confirmed => resolved
2018-09-26 23:29 Chris Young Resolution open => fixed
2018-09-26 23:29 Chris Young Fixed in Version => 3.9
2018-09-26 23:29 Chris Young Fixed in CI build # => 4475
2018-09-26 23:29 Chris Young Note Added: 0001850
+Issue History